html, body{
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: small;
	font-family: sans-serif;
}

#viewer{
	width: 100%;
	height: 100%;
}

#map{
	width: 100%;
	height: 100%;
	cursor: move;
}

#gsmapLogo{
	position: absolute;
	bottom: 3px;
	left: 3px;
	z-index: 10;
}

#gsmapCaption{
	position: absolute;
	bottom: 50px;
	left: 100px;
	z-index: 8;
	transition-duration: 0.5s;
}

#gsmapCaption.show{
	opacity: 1.0;
}

#gsmapCaption.hide{
	opacity: 0.0;
	transform: translate(-190px,40px) scale(0.1) rotate(-90deg);
}

#live{
	height: 20px;
	background-color: green;
	border-width: 0px;
	border-radius: 3px;
	margin: 3px;
	padding: 2px;
	color: white;
	vertical-align: middle;
	box-shadow: 1px 1px 5px -2px #000;
	text-shadow: initial;
	font-size: 10px;
}

#time{
	position: absolute;
	top: 0px;
	left: 0px;
/*	width: 100%;*/
/*	height: 55px;*/
	padding: 3px 3px 3px 5px;
	z-index: 2;
	color: white;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
/*	background-color: #00000055;*/
/*	text-align: right;*/
}

#timeCtrl{
	position: absolute;
	top: 0px;
	right: 0px;
/*	width: 100%;*/
/*	height: 55px;*/
	padding: 3px 3px 3px 5px;
	z-index: 2;
	color: white;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
/*	background-color: #00000055;*/
/*	text-align: right;*/
}

#timeCtrl > button{
/*	width: 30%;*/
	height: 20px;
	background-color: black;
	border-width: 0px;
	border-radius: 3px;
	margin: 3px;
	color: white;
	vertical-align: middle;
	box-shadow: 1px 1px 5px -2px #000;
	cursor: pointer;
	font-size: 10px;
}

#credit{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 5px 5px 5px 10px;
	z-index: 2;
	color: white;
	font-size: 8px;
	text-shadow: 1px 1px 2px #000;
/*	background-color: #00000055;*/
}

a:link { color: #ffffff; }
a:visited { color: #ffffff; }
a:hover { color: #ffffff; }
a:active { color: #ffffff; }